lang.super_delete_course_confirm.page_title = Delete Courses
lang.super_delete_course_confirm.final_step = Final step: Confirm your decision to permanently delete the selected courses. 
lang.super_delete_course_confirm.course_id =Internal Course ID 
lang.super_delete_course_confirm.course_info = Title/Semester/Teacher
lang.super_delete_course_confirm.password = Password: 
lang.super_delete_course_confirm.password_help = Enter your password 
lang.super_delete_course_confirm.delete_button = Permanently Delete the Listed Course(s) 
lang.super_delete_course_confirm.delete_help = Permanently Delete the Listed Course(s) 
lang.super_delete_course_confirm.goback = Go Back 
lang.super_delete_course_confirm.provide_password =  You must enter your password!
lang.super_delete_course_confirm.warn_msg = This is your last chance to change your mind.  Do you want to PERMANENTLY delete the courses shown in the list? 

